<?xml version="1.0" encoding="utf-8"?>

<extension type="module" version="2.5" method="upgrade">

  <name>joominapaycode</name>

  <creationDate>21-Nov-2012</creationDate>

  <author>Amirrezatehrani</author>

  <authorEmail>admin@joomina.ir</authorEmail>

  <authorUrl>joomina.ir</authorUrl>

  <copyright>joomina</copyright>

  <license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>

  <version>1.1</version>

 <description><![CDATA[<body link="#0170CA" alink="#008080" vlink="#0170CA"><div align="center"><table border="1" cellpadding="6" cellspacing="0" id="table1" bordercolor="#e5e5e5" style="font-family: Tahoma" width="90%" dir="rtl"><tr><td rowspan="6" width="190" height="200"><img border="0" src="http://www.topjoomina.ir/download.php?imgf=13233526261.jpg" width="202" height="190"></td><td colspan="2" bgcolor="#ff6600"><p align="center"><b><a style="text-decoration: none" target="_blank" href="http://www.joomina.ir"><font color="#FFFFFF">وب سایت جومینا</font></a>&nbsp;تقدیم میکند	</b> </p></td></tr><tr><td width="150" bgcolor="#0170ca"><font size="2" color="#FFFFFF">نام افزونه :</font></td><td bgcolor="#f5f5f5"><span lang="fa">سیستم جامع پرداخت جومینا - رهگیری</span></td></tr><tr><td width="150" bgcolor="#0170ca"><font size="2" color="#FFFFFF">توضیحات:</font></td><td bgcolor="#f5f5f5">به کمک این سیستم توانایی های بسیاری به وب سایت شما افزوده میشود به جهت گستردگی کارآیی افزونه امکان توضیح ان به صورت نوشتاری وجود ندارد به همین دلیل در سایت جومینا یک ویدئو آموزشی درباره این افزونه منتشر شده است <br/> توجه ! برای کارکرد این ماژول میباید کامپوننت همراه نصب باشد</span></td></tr><tr><td width="150" bgcolor="#0170ca"><font color="#FFFFFF"><font size="2">توسعه دهنده برای</font><span lang="fa"><font size="2"> ایرانیان:</font></span></font></td><td bgcolor="#f5f5f5"><span lang="fa">وب سایت جومینا</span></td></tr><tr><td width="150" bgcolor="#0170ca"><font size="2" color="#FFFFFF">برنامه نویسی شده<span lang="fa"> توسط</span> :</font></td><td bgcolor="#f5f5f5">امیررضا تهرانی - تیم توسعه افزونه جومینا</td></tr><tr><td width="150" bgcolor="#0170ca"><font size="2" color="#FFFFFF">مراجع جوملا<span lang="fa"> ایرانی</span>:</font></td><td bgcolor="#f5f5f5">	<p align="center"><a style="text-decoration: none" target="_blank" href="http://www.joomina.ir">مرکز ارائه خدمات به طراحان وب</a><span lang="fa">&nbsp;&nbsp; ا&nbsp;&nbsp; </span>	<a style="text-decoration: none" target="_blank" href="http://forum.joomina.ir">انجمن تخصصی جوملا</a><span lang="fa">&nbsp;&nbsp; ا&nbsp;&nbsp;&nbsp;</span><a style="text-decoration: none" target="_blank" href="http://joominamarket.com">فروشگاه افزونه های تخصصی جوملا</a>&nbsp;&nbsp;<span lang="fa">ا</span>&nbsp;&nbsp;<a style="text-decoration: none" target="_blank" href="http://joominahost.com">هاستینگ منطبق بر جوملا</a></td></tr></table></div>]]></description>

  <files folder="site">

    <folder>tmpl</folder>

    <filename>helper.php</filename>

    <filename module="mod_joominapaycode">mod_joominapaycode.php</filename>

  </files>

  <params/>

  <config/>

</extension>

